Linux IXJ电话卡驱动2.4内核权限提升漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1203704 漏洞类型 未知
发布时间 2002-10-17 更新时间 2006-11-02
CVE编号 CVE-2002-1574 CNNVD-ID CNNVD-200403-033
漏洞平台 N/A CVSS评分 4.6
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200403-033
|漏洞详情
Linux2.4kernel是开放源代码的Linux内核系统。Linux2.4内核的ixj电话卡驱动存在问题,本地攻击者可以利用这个漏洞进行权限提升攻击。Linux2.4内核中的ixj电话卡驱动存在未明漏洞可导致权限提升。目前没有详细的漏洞细节描述。
|参考资料

来源:BID
名称:5985
链接:http://www.securityfocus.com/bid/5985
来源:REDHAT
名称:RHSA-2004:044
链接:http://www.redhat.com/support/errata/RHSA-2004-044.html
来源:XF
名称:linux-ixj-root-privileges(10417)
链接:http://xforce.iss.net/xforce/xfdb/10417
来源:REDHAT
名称:RHSA-2004:106
链接:http://www.redhat.com/support/errata/RHSA-2004-106.html
来源:REDHAT
名称:RHSA-2002:206
链接:http://www.redhat.com/support/errata/RHSA-2002-206.html
来源:REDHAT
名称:RHSA-2002:205
链接:http://www.redhat.com/support/errata/RHSA-2002-205.html
来源:CIAC
名称:N-096
链接:http://www.ciac.org/ciac/bulletins/n-096.shtml